CVE-2014-3963CVE-2014-3963

Affected configuration(s):

cpe:/a:owncloud:owncloud:6.0.0

Date published: 2014-06-04T10:55:07.187-04:00

Date last modified: 2014-06-05T13:35:43.623-04:00

CVSS Score: 4.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://owncloud.org/about/security/advisories/oC-SA-2014-009/

Summary: ownCloud Server before 6.0.1 does not properly check permissions, which allows remote authenticated users to access arbitrary preview pictures via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.